@import url('https://fonts.googleapis.com/css2?family=Nanum+Pen+Script&display=swap');

* {box-sizing: border-box;}

.fc_gray {color: #808184 !important;}
.fc_blue {color: #034ea1;}

.center {text-align: center !important;}
.img_box {text-align: center; vertical-align: middle;}
.img_box img {max-width: 100%; height: auto; vertical-align: middle;}

/*인사말*/
.company .img_box{width: 100%; background:url(/bizdemo93962/img/s1/c_bg.jpg) no-repeat; background-size: cover; padding: 30px 0;}
.company .img_box ul {width: 100%;}
.company .img_box ul li {width: 20%; float: left; padding: 0 2px;}
.company .img_box ul li h4 {margin: 10px auto 0; font-size: 15px; letter-spacing: -0.5px; font-weight: 500;}
.company .img_box ul:after{display: block; content: ""; clear: both;}

/*메인*/
.main_p {background:#000 !important; padding: 0px 0 50px !important;}
.main_p .bannertop .text01, .main_p .bannertop .text02 {color: #fff;}
.board_output tr td table {width: 100%;}
.board_output tr td table table td {}
.board_output tr td table table td span {display: inline-block; width: 100%;}
.board_output tr td table table td br{ display: none; }
.board_output_gallery_img {padding: 0 2px 0; overflow: hidden;}
.board_output_imgs {max-width: 100%; height: auto;  transition: all .4s;}
.board_output_gallery_img a {border:1px solid #ddd;}
.board_output tr td table table td a:hover .board_output_imgs {transform: scale(1.1);}
.board_output tr td table table td a {display: block; width: 100%; overflow: hidden;}
.board_output_gallery_subject a {display: block; padding: 10px 10px 15px !important; color: #555 !important; }
/*제품소개*/





@media (max-width: 991px) {
 
}
@media (max-width: 767px) {
}


